---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_CN: '{cd2c3056-1092-48c4-b4b0-6432053603af}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_CN;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{91fadce7-f438-48ba-8520-b84fbce5c19d}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_CalculateNumericMethod;'
